package hello

const testVersion = 2

// HelloWorld takes a string (optionally empty) and says hello to it!
func HelloWorld(s string) string {
	if s == "" {
		s = "World"
	}
	return "Hello, " + s + "!"
}
